/* For round corners */
.round-rt, .round-rb, .round-lt, .round-lb {
  width: 4px;
  height: 4px;
  position: absolute;
  background: url(../images/includes/corners.png) no-repeat right top;
  right: 0;
  top: 0;
}
.round-rb {
  background-position: right bottom;
  right: 0;
  top: auto;
  bottom: 0;
}
.round-lt {
  background-position: left top;
  right: auto;
  left: 0;
  top: 0;
}
.round-lb {
  background-position: left bottom;
  right: auto;
  left: 0;
  top: auto;
  bottom: 0;
}





/****************** >     HOME      < ******************/
#home-demo   
{    
  height: 409px;
  color: #cbe3fb;
  position: relative;
}
  #home-demo ul {
    padding: 20px 30px 0 30px;
    /*text-decoration: blink;*/
  }
    #home-demo ul li {
     /* background: url(../images/home/bullet-orange.png) no-repeat left 7px;*/
      /*text-decoration: blink;*/
      padding-left: 14px;
      font-size: 14px;
      text-shadow: #002c8b 2px 2px 1px;
      padding-bottom: 1em;
    }
      #home-demo ul li strong {
        font-size: 19px;
        color: white;
      }

#home-demo .tagline {
  font-size: 35px;
  text-transform: uppercase;
  padding: 0 30px;
  padding-top: 15px;
  display: block;
  line-height: 1;
  font-weight: normal;
}
  #home-demo .tagline strong, 
  #home-demo .tagline span {
    color: white;
  }


.link-demo:link, .link-demo:visited {
  display: block;
  padding: 0 29px 0 0;
  text-decoration: none;
  background: url(../images/home/link-demo.png) right -36px no-repeat;
}
  .link-demo:link span, .link-demo:visited span {
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    color: black;
  
    position: relative; 
    display: block; 
    white-space: nowrap; 
    padding: 0 10px 0 12px;
    height: 36px; 
    line-height: 32px;
    cursor: pointer;
    background: url(../images/home/link-demo.png) left 0px no-repeat;
  }
.link-demo:hover {
  text-decoration: none;
}
  .link-demo:hover span {
    text-decoration: none;
    color: #006cb5;
  }

* html .link-demo:link, * html .link-demo:visited {
  width: 1%;
}

#home-demo .link-demo {
  position: absolute;
  right: 13px;
  bottom: 13px;
}


/* Home News */
#home-news {
  height: 194px;
  overflow: hidden;
}
  #home-news ol {
    margin-top: 1em;
    position: relative;
    padding-bottom: 1em;
  }
    #home-news ol li {
      border-top: 1px #e7e7e8 solid;
      margin-top: 1em;
      padding-top: 0.55em;
    }
    #home-news ol li.first {
      border-top: 1px #e7e7e8 solid;
    }
      #home-news ol li a:link, #home-news ol li a:visited {
        color: #515151;
        display: block;
        padding-top: 0.25em;
      }
  
  .arrow-blue {
    background: url(../images/includes/arrow-blue-right.gif) no-repeat right center;
    display: block;
    padding-right: 8px;
  }
  .arrow-blue.back {
    background: url(../images/includes/arrow-blue-left.gif) no-repeat left center;
    padding-right: 0px;
    padding-left: 8px;
  }


/* Testimnials */
#testimonials {
  background: #e7f3ff;
}
  #testimonials ul li div {
    padding: 10px;
    height: 96px;
    overflow: hidden;
  }
    #testimonials ul a:link, #testimonials ul a:visited {
      font-weight: bold;
      display: block;
      color: #515151;
    }
    #testimonials ul p {
      line-height: 130%;
      padding-top: 0.5em;
    }


/* Key Features */
#key-features {
  padding-top: 9px;
}
  #key-features ul {
    background: url(../images/home/bg-key-features.png) repeat-x center bottom;
  }
    #key-features ul li {
      float: left;
      border-left: 1px white solid;
      border-right: 1px #e7e7e8 solid;
      padding: 23px 15px;
      width: 158px;
    }
    #key-features ul li.first {
      border-left: 0;
    }
    #key-features ul li.last {
      border-right: 0;
    }
      #key-features ul li p {
        line-height: 130%;
        padding-top: 0.5em;
      }





/****************** >     NEWS      < ******************/

.page-nav {
  padding: 0 15px 0 0;
  background: url(../images/news/border-blue.gif) right -33px no-repeat;
}
.page-nav .inner {
  padding: 0 0 0 15px;
  background: url(../images/news/border-blue.gif) left 0px no-repeat;
  height: 33px;  
}
  
  .archive-years {
    padding: 1em 5px;
  }
    .archive-years li {
      float: left;
      border-left: 1px black solid;
    }
    .archive-years li.first {
      border-left: 0;
    }
      .archive-years li a:link, .archive-years li a:visited {
        color: #006cb5;
        font-size: 16px;
        font-weight: bold;
        padding: 0 10px;
      }
      .archive-years li a.active:link, .archive-years li a.active:visited {
        color: black;
      }
  
  /* Form */
  .page-nav form {
    float: left;
    font-size: 11px;
    color: black;
    padding-top: 6px;
  }
    .page-nav form select {
      padding: 3px 2px;
    }
  
  /* Pages */
  .page-nav ul {
    float: right;
    padding-top: 8px;
  }
    .page-nav ul li {
      float: left;
      padding-left: 3px;
    }
      .page-nav li a:link, .page-nav li a:visited {
        display: block;
        background: url(../images/news/link-page.gif) right -200% no-repeat;
        padding: 0 5px 0 0;
        float: left; /* ie6 fix */
      }
        .page-nav li a:link span, .page-nav li a:visited span {
          display: block;
          text-decoration: none;
          text-align: center;
          color: #606163;
          font-size: 11px;
          background: url(../images/news/link-page.gif) left -200% no-repeat;
          padding: 0 0 0 5px;
          height: 16px;
          line-height: 16px;
          float: left; /* ie6 fix */
        }
      .page-nav li a.active:link, .page-nav li a.active:visited, 
      .page-nav li a:hover {
        text-decoration: none;
        background-position: right -16px;
      }
        .page-nav li a.active:link span, .page-nav li a.active:visited span, 
        .page-nav li a:hover span {
          color: white;
          background-position: left 0px;
        }
      
      /*.page-nav li a.next-page:link, .page-nav li a.next-page:visited {
        text-indent: -9999em;
        background: url(../images/accounts/but-next.gif) no-repeat center center;
        width: 13px;
        height: 13px;
        margin-top: 2px;
      }
      .page-nav li a.prev-page:link, .page-nav li a.prev-page:visited {
        text-indent: -9999em;
        background: url(../images/accounts/but-prev.gif) no-repeat center center;
        width: 13px;
        height: 13px;
        margin-top: 2px;
      }
      .page-nav li a.next-page:hover, 
      .page-nav li a.prev-page:hover {
        border: 0;
        margin: 2px 1px 1px 1px;
      }*/


#news-list li {
  border-top: 1px #e7e7e8 solid;
  padding: 1em 15px;
}
#news-list li.first {
  border-top: 0;
}
  #news-list li p {
    padding: 0.5em 0;
  }

#downloads-list {
  margin-top: 1em;
}
  #downloads-list li a[href$='.pdf']:link, #downloads-list li a[href$='.pdf']:visited{
    background: url(../images/news/ico-pdf.png) no-repeat 10px 10px;
    display: block;
    padding: 13px 10px 10px 35px;
    font-size: 11px;
    color: black;
  }
  #downloads-list li a[href$='.docx']:link, #downloads-list li a[href$='.docx']:visited{
    display: block;
    padding: 13px 10px 10px 35px;
    font-size: 11px;
    color: black;
  }
  #downloads-list li a:hover {
    background-color: #f9f9f9;
  }


#news-details-links {
  padding: 1em 0;
}
  #news-details-links .email, #news-details-links .print {
    background: url(../images/news/ico-email.gif) no-repeat left center;
    height: 16px;
    line-height: 16px;
    padding-left: 20px;
    float: right;
    display: inline;
    margin-left: 1em;
    font-size: 11px;
  }
  #news-details-links .print {
    background-image: url(../images/news/ico-print.gif);
  }





/****************** >     ABOUT US      < ******************/
#about-us .content-left h2 {
  text-transform: uppercase;
  padding-bottom: 0.5em;
}
#about-us .content-left ul li {
  margin-top: 1em;
  background: url(../images/about-us/bullet.gif) no-repeat left 2px;
  padding-left: 14px;
  font-weight: bold;
}

#about-us #demo {
  background: url(../images/about-us/img-about-us.jpg) no-repeat left top;
  height: 265px;
  color: #91bce5;
  position: relative;
}
  #about-us #demo .tagline {
    font-size: 18px;
    padding: 110px 0 0 12px;
    text-transform: uppercase;
    line-height: 0.9;
    display: block;
  }
    #about-us #demo .tagline span {
      font-size: 24px;  
    }
    #about-us #demo .tagline strong {
      font-size: 25px;
      color: white;
    }
  #about-us #demo .link-demo {
    position: absolute;
    right: 11px;
    bottom: 9px;
  }





/****************** >     CONTACT US      < ******************/
.contact-us h2 {
  /*text-transform: uppercase;*/
  margin-bottom: 0.5em;
}

.contact-us div.addresses {
  float: left;
  padding-right: 50px;  
}
.contact-us div.addresses .address
{
    margin-bottom: 20px;
}

.contact-us div.contacts {
  float: left;
  padding-left: 30px;
  border-left: 1px #e7e7e8 solid;
}
.contact-us div.contacts span {
  display: block;
  margin-bottom: 2em;
}
.news-nr
{
    line-height: 35px;
    float: left;
}
/****************** >     LOGIN      < ******************/
button {
  border: 0; 
  cursor: pointer; 
  font-weight: bold;
  text-align: center;
  outline: 0;
  padding: 0;
}

button span { 
  position: relative; 
  display: block; 
  white-space: nowrap; 
  padding: 0 0 0 9px; 
  margin-right: 0px;
}

button.submitButton {
  background: url(../images/includes/button-right.png) right no-repeat; 
  font-weight: normal;
  padding-right: 32px;
}

button.submitButton span { 
  font-size: 12px; 
  height: 32px; 
  line-height: 32px;
  background: url(../images/includes/button-left.png) left no-repeat;
  color: black; 
  font-weight: bold;
  padding-left: 15px;
  /*padding-right: 15px;*/
}
button.submitButton:hover span {
  color: #006cb5;
}

* html button { 
  width: auto; 
  overflow: visible;
  position: relative;
  /*margin-top: -4px;*/
}
* html button span { 
  margin-top: 4px;
}
*:first-child+html button { 
  width: auto; 
  overflow: visible; 
}
/*FOR IE7*/
*:first-child+html button{ 
  /*margin-top: -2px;*/
}
/*FOR IE7*/
*:first-child+html button span{ 
  margin-top: 0px;
}


#form-login {
  background: #f3f9ff;
  width: 350px;
  padding: 40px;
  margin: 4em auto 0 auto;
} 

/****************** >     MEMBERS AREA      < ******************/
#submenu-members-area {
  background: url(../images/members-area/submenu.gif) no-repeat right bottom;
  padding-right: 5px;
  margin-top: 1em;
}
  #submenu-members-area ul {
    background: url(../images/members-area/submenu.gif) no-repeat left top;
    height: 26px; /* 33 */
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 9px;
  }
    #submenu-members-area ul li {
      float: left;
      border-left: 1px black solid;
      padding: 0 10px;
    }
    #submenu-members-area ul li.first {
      border-left: 0;
      padding-left: 0;
    }
      #submenu-members-area ul li a:link, #submenu-members-area ul li a:visited {
        display: block;
        font-size: 12px;
        color: black;
        text-transform: uppercase;                
      }
      #submenu-members-area ul li a.active:link, #submenu-members-area ul li a.active:visited, 
      #submenu-members-area ul li a:hover {
        color: #0079c2;
        text-decoration: none;
      }
      
.errorBox
{
    text-align: center;
    margin-top: 10px;    
}
.errorBox p
{
    color: #F93434;
}
label.error
{
    color: #F93434 !important;
    text-align: right !important;
    width: 320px !important;
}      
a.logout
{
    color: #F93434;
}

/* Knowledge Base */
#submenu-knowledge-base.page-nav ul {
  float: left;
}
  #submenu-knowledge-base.page-nav ul li {
    padding-left: 0px;
    border-left: 1px black solid;
    padding: 0 7px;
  }
  #submenu-knowledge-base.page-nav ul li.first {
    padding-left: 0px;
    border-left: 0;
  }
    #submenu-knowledge-base.page-nav ul li a:link, #submenu-knowledge-base.page-nav ul li a:visited {
      padding: 0;
      color: black;
      background: transparent;
      font-weight: bold;
    }
    #submenu-knowledge-base.page-nav ul li a.active:link, #submenu-knowledge-base.page-nav ul li a.active:visited, 
    #submenu-knowledge-base.page-nav ul li a:hover {
      color: #0079c2;
    }
  
  #submenu-knowledge-base form {
    float: left;
    padding-left: 15px;
    margin-top: -1px;
    position: relative;
  }
    #submenu-knowledge-base form input {
      height: 20px;
      line-height: 20px;
      padding: 0 10px;
      border: 1px #aac4e2 solid;
      color: #878787;
      width: 162px;
      font-size: 12px;
    }
    #submenu-knowledge-base form button {
      background: url(../images/members-area/search.gif) no-repeat center center;
      width: 20px;
      height: 20px;
      border: 0;
      text-indent: -9999em;
      cursor: pointer;
    }


/* Knowledge Base / Online Documentation */
#menu-online-documentation {
  background: #f3f9ff;
  width: 250px;
  padding: 15px;
  float: left;
}
  #menu-online-documentation li {
    position: relative;
    padding: 5px 0;
  }
    #menu-online-documentation a:link, #menu-online-documentation a:visited {
      color: black;
      display: block;
      padding-left: 22px;
    }
    #menu-online-documentation a:hover {
      color: #0079c2;
      text-decoration: none;
    }
    
    #menu-online-documentation a.toggle:link, #menu-online-documentation a.toggle:visited {
      position: absolute;
      left: 0;
      top: 5px;
      width: 14px;
      height: 14px;
      text-indent: -9999em;
      background: url(../images/members-area/toggle.gif) no-repeat center top;
      padding: 0;
    }
    #menu-online-documentation a.toggle.active:link, #menu-online-documentation a.toggle.active:visited {
      background-position: center bottom;
    }

    #menu-online-documentation ul {
      padding-left: 22px;
      display: none;
    }
      #menu-online-documentation ul li a:link, #menu-online-documentation ul li a:visited {
        background: url(../images/members-area/bullet.gif) no-repeat 4px 4px;
        padding-left: 20px;
      }

#online-documentation-content {
  float: right;
  width: 630px;
  padding: 15px;
}


/* Knowledge Base / Training Videos */
#training-videos-list {
  width: 460px;
  float: left;
}
  #training-videos-list li {
    padding-bottom: 2px;
  }
    #training-videos-list li a:link, #training-videos-list li a:visited {
      display: block;
      padding: 8px 15px 8px 38px;
      font-size: 11px;
      color: black;
      background: url(../images/members-area/play.gif) no-repeat 15px 8px;
    }
      #training-videos-list li a strong {
        font-size: 12px;
        display: block;
      }
    #training-videos-list li a:hover {
      text-decoration: none;
      background-color: #f5f5f5;
    }
#training-videos-content {
  float: right;
  width: 460px;
}


/* Knowledge Base / Live Training */
#live-training-list {
  float: left;
  width: 49%;  
}
#live-training-list li {
  padding-bottom: 2px;
}
#live-training-list li a:link, #live-training-list li a:visited {
  display: block;
  padding: 8px 15px 8px 15px;
  font-size: 12px;
  position: relative;
}
#live-training-list li a em {
  font-weight: bold;
  font-style: normal;
  display: block;
}
#live-training-list li a strong {
  color: #515151;
  float: left;
  font-weight: normal;
  width: 260px;
  padding-top: 0.25em;
}
#live-training-list li a span.arrow-blue {
  position: absolute;
  font-size: 11px;
  right: 15px;
  bottom: 8px;
}
#live-training-list li a:hover {
  text-decoration: none;
  background-color: #f5f5f5;
}
#live-training-content {
  float: right;
  width: 45%;
  padding: 15px;
}


/* Onboarding Documentation */
#onboarding-documentation-content {
  width: 49%;
}
  .documentation-list {
    margin-bottom: 2em;
    margin-top: 0.5em;
  }
    .documentation-list li {
      padding-bottom: 2px;
    }
      .documentation-list li a:link, .documentation-list li a:visited {
        display: block;
        padding: 8px 15px 8px 42px;
        font-size: 12px;
        color: black;
      }
      .documentation-list li a:hover {
        text-decoration: none;
        background-color: #f5f5f5;
      }
      .documentation-list li a { background: url(../images/members-area/file-download.png) no-repeat 15px 5px; }
      .documentation-list li a.pdf { background-image: url(../images/members-area/file-pdf.png); }
      .documentation-list li a.avi { background-image: url(../images/members-area/file-avi.png); }
      .documentation-list li a.bmp { background-image: url(../images/members-area/file-bmp.png); }
      .documentation-list li a.doc, .documentation-list li a.docx { background-image: url(../images/members-area/file-doc.png); }
      .documentation-list li a.jpg { background-image: url(../images/members-area/file-jpg.png); }
      .documentation-list li a.ppt, .documentation-list li a.pptx, .documentation-list li a.pps, .documentation-list li a.ppsx { background-image: url(../images/members-area/file-ppt.png); }
      .documentation-list li a.txt { background-image: url(../images/members-area/file-txt.png); }
      .documentation-list li a.xls, .documentation-list li a.xlsx { background-image: url(../images/members-area/file-xls.png); }
      .documentation-list li a.zip { background-image: url(../images/members-area/file-zip.png); }
      
      #download-new-client-pack strong {
        width: 40%;
        float: left;
      }
      #download-new-client-pack span {
        width: 59%;
        float: right;
        color: #4f4f4f;
        font-size: 11px;
      }


/* Trad-X Membership */
.membership-list {
  padding: 7px 15px 0px 15px;
}
  .membership-list li {
    padding-right: 1%;
    width: 22%;
    float: left;
    background: url(../images/members-area/bullet-grey.gif) no-repeat left 6px;
    padding-left: 10px;
    line-height: 20px;
  }


/* Software Downloads */
#form-software-downloads div.clearfix {
  padding-top: 1em;
}
#form-software-downloads label {
  cursor: pointer;
  padding-left: 5px;
}
.recoverPassword
{
    margin-left: 125px;
    margin-top: 10px;
}
.members
{
    padding: 0px 15px;
    margin-left: 15px;
}
.members thead tr td
{
    text-align: center;  
    font-weight: bold; 
}
.members thead tr td.memberHeader
{
    text-align: left;
    padding-left: 10px;
}
.members tbody tr td
{
    line-height: 24px;   
    padding-left: 10px;
    padding-right: 10px;    
}
.members tbody tr td.group
{
    
}
.members tbody tr.even
{
    background-color: #F3F9FF;
}
.members tbody tr td img
{
    vertical-align: middle;
}






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
